@use "sass:math";
* {
  box-sizing: border-box;
}
html {
  font-size: 62.5%;
}
@media screen and (max-width: 1920px) {
  html {
    font-size: calc(100vw / 1920 * 10);
  }
}
@media screen and (max-width: 767px) {
  html {
    font-size: calc(100vw / 375 * 10);
  }
}
body {
  color: #333333;
  font-family: "noto-sans-cjk-jp", sans-serif;
  font-style: normal;
  font-size: 1.6rem;
  font-weight: 400;
  line-height: 1;
  -webkit-text-size-adjust: none;
  padding: 0 !important;
}
a {
  color: #333;
  font-size: 1.6rem;
  font-weight: 400;
  text-decoration: none;
  transition: 0.3s;
}
a:hover {
  opacity: 0.75;
}
img {
  display: block;
  height: auto;
  max-width: 100%;
}
dl, ul {
  list-style: none;
}
@media screen and (max-width: 767px) {
  body {
    font-size: 1.4rem;
    min-width: auto;
  }
}
.l-container {
  width: 100%;
  max-width: 124rem;
  margin-inline: auto;
  padding-inline: 1rem;
}
.l-header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 11;
  background-color: #fff;
}
.l-header__inner {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
@media screen and (max-width: 767px) {
  .l-header__inner {
    height: 5rem;
  }
}
.l-header__logo {
  padding-left: 3.8rem;
}
@media screen and (max-width: 767px) {
  .l-header__logo {
    padding-left: 0.95rem;
    margin-top: 0rem;
  }
}
.l-header__logo img {
  display: block;
  width: 21.8rem;
  aspect-ratio: 218 / 72;
  height: auto;
}
@media screen and (max-width: 767px) {
  .l-header__logo img {
    width: 22.1rem;
    aspect-ratio: 161/34;
  }
}
.l-header__nav {
  display: flex;
  align-items: center;
}
@media screen and (max-width: 767px) {
  .l-header__nav {
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    background: #fe5226;
    color: #fff;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 3rem;
    z-index: 10;
    padding: 3rem;
    visibility: hidden;
    opacity: 0;
    transition: all 0.3s ease;
  }
}
.l-header__nav.is-active {
  visibility: visible;
  opacity: 1;
}
.l-header__nav-list {
  display: flex;
  align-items: center;
  padding-right: 8rem;
  gap: 6rem;
}
@media screen and (max-width: 767px) {
  .l-header__nav-list {
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 3rem;
    padding-right: 0;
    padding-block: 3rem;
    width: 100%;
  }
}
.l-header__nav-link {
  font-size: 2rem;
  letter-spacing: 0.1em;
  font-weight: 400;
  line-height: 1.5;
}
@media screen and (max-width: 767px) {
  .l-header__nav-link {
    font-size: 1.8rem;
    color: #fff;
  }
}
.l-header__nav-btn {
  display: flex;
}
.l-header__btn-link {
  width: 20rem;
  height: 10rem;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 2.6rem;
  font-weight: 700;
  letter-spacing: 0.2em;
  line-height: 1;
  color: #fff;
  background: #00b900;
  border: 0.2rem solid #00b900;
  padding: 1rem;
}
@media screen and (max-width: 767px) {
  .l-header__btn-link {
    width: 13.8rem;
    height: 4.3rem;
    font-size: 1.8rem;
    border: unset;
  }
}
@media (hover: hover) {
  .l-header__btn-link:hover {

  }
}
.l-header__btn-link--red {
  background: #fe5226;
  font-size: 1.8rem;
  border-color: #fe5226;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .l-header__btn-link--red {
    font-size: 1.2rem;
  }
}
@media (hover: hover) {
  .l-header__btn-link--red:hover {

  }
}
.l-header__hamburger {
  position: fixed;
  top: 0;
  right: 0;
  z-index: 11;
  background: #fe5226;
  color: #fff;
  aspect-ratio: 1/1;
  width: 5rem;
  padding-block: 0.95rem;
}
@media screen and (min-width: 768px) {
  .l-header__hamburger {
    display: none;
  }
}
.l-header__hamburger.is-active .l-header__hamburger-line {
  transition: all 0.3s ease, transform 0.3s 0.3s ease;
}
.l-header__hamburger.is-active .l-header__hamburger-line:first-child {
  transform: rotate(45deg);
  margin-bottom: -2px;
}
.l-header__hamburger.is-active .l-header__hamburger-line:nth-child(2) {
  transform: rotate(45deg);
}
.l-header__hamburger.is-active .l-header__hamburger-line:last-child {
  transform: rotate(135deg);
  margin-top: -2px;
}
.l-header__hamburger-icon {
  width: 2.8rem;
  aspect-ratio: 28/15;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-inline: auto;
}
.l-header__hamburger-line {
  display: block;
  width: 100%;
  height: 2px;
  background-color: #fff;
  transition: all 0.3s ease, margin 0.3s 0.3s ease;
}
.l-header__hamburger-line:first-child {
  margin-bottom: 0.6rem;
}
.l-header__hamburger-line:last-child {
  margin-top: 0.6rem;
}
.l-header__hamburger-text {
  font-family: "Josefin Sans", sans-serif;
  font-size: 1.2rem;
  font-weight: 700;
  line-height: 1;
  color: #fff;
  position: absolute;
  width: 100%;
  bottom: 0.4rem;
  text-align: center;
  transition: all 0.3s ease;
  opacity: 1;
}
.l-footer {
  background: #fe5226;
  color: #fff;
  padding-block: 5rem 3.5rem;
}
@media screen and (max-width: 767px) {
  .l-footer {
    padding-block: 2.7rem 1.5rem;
  }
}
.l-footer__logo img {
  width: 30.8rem;
  height: auto;
  aspect-ratio: 308 / 77;
}
@media screen and (max-width: 767px) {
  .l-footer__logo img {
    width: 18.5rem;
  }
}
.l-footer__inner {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.l-footer__text {
  font-size: 2rem;
  letter-spacing: 0.1em;
  color: #fff;
  font-weight: 300;
  text-align: center;
  margin-top: 4rem;
  line-height: 1.6;
}
@media screen and (max-width: 767px) {
  .l-footer__text {
    margin-top: 1.5rem;
    font-size: 1.2rem;
    line-height: calc(21 / 12);
  }
}
@media screen and (max-width: 767px) {
  .l-footer__nav {
    display: none;
  }
}
.l-footer__list {
  display: flex;
  align-items: center;
  margin-top: 6.5rem;
}
.l-footer__item {
  border-right: 0.1rem solid #fff;
}
.l-footer__item:first-child {
  border-left: 0.1rem solid #fff;
}
.l-footer__link {
  color: #fff;
  font-size: 2rem;
  font-weight: 300;
  letter-spacing: 0.1em;
  line-height: 1.6;
  display: block;
  padding: 0.7rem 3rem;
}
.l-footer__btn {
  display: flex;
  justify-content: center;
  margin-top: 7.5rem;
}
@media screen and (max-width: 767px) {
  .l-footer__btn {
    display: none;
  }
}
.l-footer__btn-link {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 20rem;
  height: 10rem;
  color: #fff;
  font-size: 2.6rem;
  letter-spacing: 0.2em;
  font-weight: 700;
  text-align: center;
  line-height: calc(24 / 26);
  background: #00b900;
  border: 0.2rem solid #00b900;
  padding: 1rem;
  transition: all 0.3s ease;
}
@media (hover: hover) {
  .l-footer__btn-link:hover {
    color: #00b900;
    background: #fff;
  }
}
.l-footer__btn-link--red {
  background: #cd0000;
  border-color: #cd0000;
  font-size: 2rem;
}
@media (hover: hover) {
  .l-footer__btn-link--red:hover {
    color: #cd0000;
    background: #fff;
  }
}
.l-footer__copyright {
  font-size: 1.4rem;
  font-weight: 500;
  color: #fff;
  margin-top: 8rem;
}
@media screen and (max-width: 767px) {
  .l-footer__copyright {
    font-size: 0.85rem;
    margin-top: 1.8rem;
  }
}
.is-fixed {
  overflow: hidden;
}